.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
    line-height: 50px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
}

#sp-header {

    height: 50px;
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}

#offcanvas-toggler > i {
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 18px;
    background: transparent;
    margin: 5px 0 27px 0;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}

#offcanvas-toggler {
    float: right;
    line-height: 50px;
}

#offcanvas-toggler > i {
    color: #fff;
}

#sp-logo {
margin-top: -55px;

}

.sp-default-logo  {
max-height: 140px;
margin-bottom: -10px;
}

.logo {
margin: 0;
padding: 0;

}

#sp-header {
    border-top: 3px solid #2bb673;
}

.homebox img {
max-width: 200px;
border: 6px double #fff;

}

#sp-bottom .sp-module .sp-module-title {
    text-transform: none;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #5f2426;
    font-weight: bold;
}

.copyright-block {
display: none;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe, .fb-page {
    width: 100% !important;
}

.sp-megamenu-parent > li.active > a {
    color: #2bb673;

}

.sp-megamenu-parent > a {
color: #fff;
}

.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
    line-height: 50px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}

#sp-top2 {
float: right;
margin-right: 5px;
}

#sp-top-bar {
    padding: 5px 0;
}

@media (min-width: 1024px){ 

#offcanvas-toggler {display: none;
}
}

.offcanvas-menu {
    width: 280px;
    height: 100%;
    background: #5f2426;
    color: #fff;
    position: fixed;
    top: 0;
    opacity: 0;
    z-index: 9999;
    overflow-y: scroll;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    border-bottom: 1px dotted #e8e8e8;
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 4px 20px;
    color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
    
    color: #5f2426;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-content > ul {
    margin: 25px -20px;
}

.local {
color: #5f2426; padding: 30px 0px; float: left; font-size: 18pt;
}

@media (max-width: 720px){
.sp-default-logo {
    max-height: 140px;
    margin-bottom: -30px;
    margin-top: 55px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.local {
color: #5f2426; padding: 30px 0px 10px; font-size: 12pt;
text-align: center;
float: none;

}

.homebox img {
    max-width: 100px;
    border: 6px double #fff;
}
}

.bfQuickMode .bfLabelLeft label {
    width: 0%;
    float: left;
    margin: 0px 10px 0px 0px;
    display: none;
}

.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 100%;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: right;
    background: #2bb673;
    color: #fff;
    border: none;
    padding: 5px 15px;
}